## rust-sluice 0.5.5

=== debian/changelog ===
rust-sluice (0.5.5-1) unstable; urgency=medium

  * Package sluice 0.5.5 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 Aug 2022 12:07:17 +0200
