=== debian/control ===
Source: rust-sluice
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-channel-1+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-futures-io-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sluice]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sluice
Rules-Requires-Root: no

Package: librust-sluice-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-channel-1+default-dev,
 librust-futures-core-0.3+default-dev,
 librust-futures-io-0.3+default-dev
Provides:
 librust-sluice+default-dev (= ${binary:Version}),
 librust-sluice-0-dev (= ${binary:Version}),
 librust-sluice-0+default-dev (= ${binary:Version}),
 librust-sluice-0.5-dev (= ${binary:Version}),
 librust-sluice-0.5+default-dev (= ${binary:Version}),
 librust-sluice-0.5.5-dev (= ${binary:Version}),
 librust-sluice-0.5.5+default-dev (= ${binary:Version})
Description: Efficient ring buffer for byte buffers, FIFO queues, and SPSC channels - Rust source code
 This package contains the source for the Rust sluice crate, packaged by
 debcargo for use with cargo and dh-cargo.
