=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sluice 0.5.5 --all-targets --all-features
Features: test-name=rust-sluice:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-0.3+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sluice 0.5.5 --all-targets 
Features: test-name=librust-sluice-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-0.3+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sluice 0.5.5 --all-targets --no-default-features
Features: test-name=librust-sluice-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-futures-0.3+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
